.to-top {
	margin-bottom:1em;
}

h2.category {
	font-size:100%;
	margin-top:0px;
	margin-bottom:0.5em;
}


.itemName {
	color:#3a307d;
	font-weight:bold;
	margin-bottom:5px;
	font-size:110%;
}
.itemComment {
	font-size:85%;
	line-height:120%;
	margin-bottom:5px;
}

.itemArea {
	width:600px;
	font-size:85%;
	line-height:110%;
	border-bottom:2px solid #555555;
	margin-bottom:25px;
	background-color:#ffffee;
	padding-bottom:5px;
}

.itemPhoto {
	padding:4px 0px;
	border-top:2px solid #555555;
	border-bottom:1px dotted #555555;
	text-align:center;
	background-color:white;
}
.itemPhotoWaku {
	border-left:1px dotted #888888;
	border-right:1px dotted #888888;
	padding:15px 0px;
}
.syousai {
	margin-bottom:2px;
}

.itemText {
	padding:5px 5px 0px 5px;
	line-height:110%;
}
.itemCode {
	white-space:nowrap;
}
.itemCount {
	margin-bottom:3px;
}

.itemSelecter {
	float:left;
	width:200px;
	padding-left:5px;
}
.itemSpec {
	float:right;
	width:380px;
	padding:5px 5px 0px 0px;
}
.itemExpiration {
	margin-top:2em;
	padding:5px;
	border:1px dotted #888888;
	background-color:#ffffdd;
	line-height:130%;
}
.itemExpiration .com {
	font-size:90%;
}

.noteNama {
	padding-bottom:1.5em;
}

.bold {
	font-weight:bold;
}
